Currencies
Returns all available currencies. See Data Concepts: Currencies for more information.
Headers
Authorizationstring · requiredThe
Authorizationheader is used to authenticate with the API using your API key. Value is of the formatBearer YOUR_KEY_HERE.
Responses
Data Response
currencystringName of the currency.
currency_codestringThree-character currency code used by the other endpoints to identify the currency.
Price Markets
Returns all available price markets. See Data Concepts: Price Markets for more information.
Headers
Authorizationstring · requiredThe
Authorizationheader is used to authenticate with the API using your API key. Value is of the formatBearer YOUR_KEY_HERE.
Responses
Data Response
price_marketstringName of the price market.
price_market_codestringCode used by the other endpoints to filter data for the respective price market.
Distilleries
Returns all known distilleries with their name, country, region, and status.
Optional country, region, and status query parameters are available to filter the results.
query Parameters
countrystringFilter distilleries by country. Case-insensitive partial match.
Default: nullregionstringFilter distilleries by region. Case-insensitive partial match.
Default: nullstatusstringFilter distilleries by status. Status is one of
active,closed,mothballed,silent, orunknown.Default: null
Headers
Authorizationstring · requiredThe
Authorizationheader is used to authenticate with the API using your API key. Value is of the formatBearer YOUR_KEY_HERE.
Responses
Data Response
namestringName of the distillery.
countrystringCountry where the distillery is located.
regionstringRegion where the distillery is located.
statusstring · enumOperating status of the distillery. One of
active,closed,mothballed,silent, orunknown.Enum values:activeclosedmothballedsilentunknown

